Tag Archives: id4a5bcf3a2662e4838f32a2b283672e78

_redirect_to_about_wordpress

This function is only needed when the existing install is older than 3.3.0.

17976

Continue reading